/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/intrinsics_gen.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/omp_gen.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/acc_gen.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/RISCVTargetParserTableGen.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/polly-check-format.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/polly-update-format.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/install.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/install/local.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/install/strip.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/docs/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/docs/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/docs/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/docs/CMakeFiles/install.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/docs/CMakeFiles/install/local.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/docs/CMakeFiles/install/strip.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/obj.Polly.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/Polly.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/install-Polly.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/install-Polly-stripped.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/LLVMPolly.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/install.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/install/local.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/CMakeFiles/install/strip.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/PollyISL.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/polly-isl-test.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/install.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/install/local.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/CMakeFiles/install/strip.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/tools/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/tools/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/tools/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/tools/CMakeFiles/install.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/tools/CMakeFiles/install/local.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/tools/CMakeFiles/install/strip.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/cmake/CMakeFiles/edit_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/cmake/CMakeFiles/rebuild_cache.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/cmake/CMakeFiles/list_install_components.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/cmake/CMakeFiles/install.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/cmake/CMakeFiles/install/local.dir
/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/cmake/CMakeFiles/install/strip.dir
